Package: snapd Architecture: i386 Version: 2.38~14.04 Built-Using: apparmor (= 2.10.95-0ubuntu2.6~14.04.4), golang-1.10 (= 1.10.4-2ubuntu1~14.04.1), libcap2 (= 1:2.24-0ubuntu2), libseccomp (= 2.1.1-1ubuntu1~trusty5) Priority: optional Section: devel Origin: Ubuntu Maintainer: Ubuntu Developers Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 45508 Depends: adduser, apparmor (>= 2.10.95-0ubuntu2.2), ca-certificates, cgroup-lite, gnupg1 | gnupg, openssh-client, squashfs-tools, sudo (>= 1.8.9p5-1ubuntu1.3), systemd (>= 204-5ubuntu20.20), udev, util-linux (>= 2.20.1-5.1ubuntu20.9), libc6 (>= 2.17), libseccomp2 (>= 2.1.0), libudev1 (>= 183) Recommends: linux-generic-lts-xenial Conflicts: snap (<< 2013-11-29-1ubuntu1) Breaks: snap-confine (<< 2.23), snapd-xdg-open (<< 0.0.0), ubuntu-core-launcher (<< 2.22), ubuntu-snappy (<< 1.9), ubuntu-snappy-cli (<< 1.9) Replaces: snap-confine (<< 2.23), snapd-xdg-open (<< 0.0.0), ubuntu-core-launcher (<< 2.22), ubuntu-snappy (<< 1.9), ubuntu-snappy-cli (<< 1.9) Filename: pool/main/s/snapd/snapd_2.38~14.04_i386.deb Size: 11259962 MD5sum: 2fafb94045d7473f496e3da1dcbb448d SHA1: 80b2928a98177c814ada99497fca27a3f455f218 SHA256: 0d57801c5061f9ae5e55e412cc941e57028972fb4c555397ce13772504da79c2 Homepage: https://github.com/snapcore/snapd Description: Daemon and tooling that enable snap packages Description-md5: 4f57b9592309b3006720058df2b8dad3 Supported: 5y